Autor Thema: few questions  (Gelesen 2836 mal)

gardar

  • Newbie
  • *
  • Beiträge: 4
    • Profil anzeigen
few questions
« am: August 16, 2009, 03:24:38 Vormittag »
Hello.

My understanding is that the MediaTV PRO is fully supported by linux, does that just mean plug and play on a 2.6.28-14 kernel or do I need to install some driver?
Have you had any reports of linux users not being able to get your cards working?

Could you ship to iceland?

Sundtek

  • Administrator
  • Hero Member
  • *****
  • Beiträge: 8034
    • Profil anzeigen
Re:few questions
« Antwort #1 am: August 16, 2009, 08:04:18 Vormittag »
As far as we know there are currently no issues.

The device requires to copy some userspace drivers to /opt (which is done by our installer), those drivers are compatible with Linux 2.6.15 on. The restriction is set due the USB buffer size in the Kernel, if someone is going to increase that buffer size it can also work with the missing older versions 2.6.0 - 2.6.14 it's one static value.

The current feedback is that the documented steps should work for everyone. We are still providing driver updates eg. for alternative remote control support. If there are any problems our support will immediately try to help.

Aside of that please note that the Linux 2.6.27 and 2.6.28 series have a Bug in the USB system which results in a growing memory usage when using USB devices. It is probably easier to use 2.6.15 - 2.6.26 or 2.6.29+. Here a link how to fix it with 2.6.27/28: Linux USB Mailinglist
 
We also ship to Iceland.
« Letzte Änderung: August 16, 2009, 09:39:13 Vormittag von Sundtek »
Failure is a good thing! I'll fix it